.blog-home {
  background-color: rgb(239 241 247 / 48%);
}
.blog-home ul {
  max-width: 1224px;
  margin: auto;
}
.blog-home ul li {
  list-style: none;
  background-color: #fff;
}
.blog-home ul.wp-block-latest-posts > li {
  width: calc(33.333% - 20px);
  margin-left: 30px;
  float: left;
  margin-bottom: 30px;
  height: 29.5em;
  margin-right: 0;
}
.blog-home ul.wp-block-latest-posts > li:nth-child(1) {
  margin-left: 0;
}
.blog-home .wp-block-latest-posts li a {
  padding-bottom: 10px;
  display: block;
  color: var(--blue) !important;
}
.blog-home.wp-block-latest-posts li .wp-block-latest-posts__featured-image {
  margin: -20px -20px 0px -20px;
}

.v-youtube {
  background-image: url("https://empresta.com.br/wp-content/uploads/2021/03/bg-grafismo-3.svg");
}

/* btn */

.localizador-lojas::before {
  content: "";
  background-color: #273e74;
  display: block;
  height: 460px;
  clip-path: polygon(0 0, 100% 0, 100% 50%, 0 80%);
  position: absolute;
  top: 0;
}
.localizador-lojas .resultados-lojas {
  max-height: 435px;
  overflow: auto;
}
.localizador-lojas img.loja {
  object-fit: cover;
  height: 140px;
}

.localizador-lojas .icon {
  display: block;
  margin-bottom: 5px;
}
.loja-rating .b-rating {
  border: none;
  box-shadow: none;
  padding: 0;
  flex-wrap: nowrap !important;
}
.loja-rating .b-rating-value {
  color: var(--orange);
  padding: 0;
  line-height: 100%;
  min-width: 22px;
}
.loja-rating .b-rating-star:nth-of-type(1) {
  order: 2;
}
.loja-rating .b-rating-star:nth-of-type(2) {
  order: 3;
}
.loja-rating .b-rating-star:nth-of-type(3) {
  order: 4;
}
.loja-rating .b-rating-star:nth-of-type(4) {
  order: 5;
}
.loja-rating .b-rating-star:nth-of-type(5) {
  order: 6;
}

.acesso-rapido img {
  width: 50px;
  height: 50px;
}
.acesso-rapido a.link {
  border-radius: 8px;
  color: initial;
  /* box-shadow: 0 8px 11px 0 rgba(33, 53, 101, 0.13); */
  border: solid 2px #f2f2f2;
  transition: 0.2s all ease-in-out;
  min-height: 148px;
  max-width: 164px;
  padding: 20px;
  min-width: 160px;
}
.acesso-rapido a.link:hover {
  cursor: pointer;
  text-decoration: none;
  border: solid 2px var(--orange);
  color: var(--orange);
  box-shadow: 0 8px 11px 0 rgba(239, 108, 0, 0.28);
}

.busca-loja .cep {
  min-height: 54px;
}

.mapa .like-loja {
  stroke: rgb(191 86 0 / 55%);
}

.nav-empresta {
  z-index: 111;
}

/* Carrousel HOME */

.carousel.home .banner-full {
  height: 650px !important;
}

.carousel.home .banner-full::after {
  background-image: linear-gradient(transparent 0%, rgb(0 0 0 / 55%) 70%);
  content: "";
  width: 100%;
  height: 121px;
  position: absolute;
  bottom: 0;
}

.carousel.home .carousel-control-next,
.carousel.home .carousel-control-prev {
  width: 49px;
  height: 49px;
  top: -49px !important;
  background-color: rgb(255 255 255 / 18%);
}
.carousel.home .carousel-control-prev {
  left: -37px;
}
.carousel.home .carousel-control-next {
  right: -36px;
}

.simulador-home .nav-tabs {
  border-bottom: 0;
}
.nav-tabs .nav-item {
  text-align: center;
}
.simulador-home .nav-tabs {
  display: flex;
}
.simulador-home .nav-tabs .nav-item {
  flex: 1;
}
.simulador-home .nav-link {
  padding: 1.2rem 0;
}
.simulador-home .content {
  display: none;
}
.simulador-home .active .content {
  display: block;
}
.nav-tabs .nav-item:last-child {
  margin-right: 0;
}

.bg-white {
  background-color: #F0F0F0 !important;
}


/* Dobra Ebook */
.btn-outline-white {
  border-color: #fff !important;
  border-width: 2px;
}
.btn-outline-white:hover {
  background-color: var(--orange);
}
/* Dobra Ebook */

@media (min-width: 768px) {
  .portabilidade {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/11/fgts-min-black.png");
  }
  .localizador-lojas::before {
    height: 100%;
    width: 50%;
    clip-path: polygon(0 0, 50% 0, 100% 100%, 0 100%);
  }
  /* Dobra Ebook */
  .ebook-home {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/05/cta-ebook.jpg");
    background-position: 50%;
  }
}
@media (min-width: 868px) {
  .portabilidade {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/11/fgts-min-black.png");
  }
}

@media (min-width: 992px) {
  .b-comparador-emprestimo {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/08/emprestimo-consignado-empresta.png");
  }
  .b-emprestimo-consignado {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/04/b-emprestimo-consignado.png");
  }
  .b-cartao-consignado {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/04/b-cartao-consignado-min.png");
  }
  .b-refinanciamento {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/09/b-refinanciamento-orange.png");
  }
  .b-seguro-empresta {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/04/seguropessoalfundohome.png");
  }
  .carousel.home .carousel-indicators {
    max-width: 1224px;
    margin: auto;
    display: flex;
    padding-left: 15px;
    padding-right: 15px;
  }
  .carousel.home .carousel-indicators li {
    width: initial;
    height: inherit;
    text-indent: initial;
    padding: 4px;
    flex: 1;
    text-align: center;
    margin-right: 0;
    margin-left: 0;
    opacity: 1;
    color: white;
    transition: 0.3s;
    background-color: rgb(255 255 255 / 18%);
    border-bottom: 0;
    padding: 14px 0px;
    font-size: 14px;
  }
  .carousel.home .carousel-indicators .active {
    color: var(--blue);
    font-weight: 700;
    background-color: #fff;
  }
}
@media (min-width: 767px) {
  .image-slide-black-friday {
    background: url('https://empresta.com.br/wp-content/uploads/2023/10/group-568.webp');
    background-size: 100% 100%;
  }
}
@media (max-width: 767px) {
  .image-slide-black-friday {
    background: url('https://empresta.com.br/wp-content/uploads/2023/10/frame-510-1.webp');
    background-size: 100% 100%;
  }
}
@media (min-width: 767px) {
  .image-slide-natal {
    background: url('https://empresta.com.br/wp-content/uploads/2023/12/natal-descktop-2.webp') #EF5C05;
    background-size: 100% 100%;
  }
}
@media (max-width: 767px) {
  .image-slide-natal {
    background: url('https://empresta.com.br/wp-content/uploads/2023/12/natal-mobile-scaled.webp') #EF5C05;
    background-size: 100% 100%;
  }
}
@media (min-width: 992px) and (max-width: 1700px) {
  .carousel.home .banner-full {
    min-height: 600px;
  }
}

@media(min-width:1224px){
  .carousel.home .carousel-indicators {
    max-width: 1224px;
}
}

/* Fixa Altura do comparador enquanto o vue carrega de fato */

.loading-comparador {
  
  width: 100%;
  padding: 35%;
}

#__BVID__32___BV_modal_outer_ {
  display: none !important;
}

.image-slide-natal h1 {
  font-weight: 400!important;
}

.borda-azul-titulo {
  border: solid 4px #273E74;
  border-left: none;
  border-right: none;
  padding: 10px 0px;
}

.white-100 {
  width: 100%;
}

.natal-imagem-banner {
  position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
}

.img-banner-footer-natal {
  max-height: 430px;
  max-width: 300px;
}

.img-banner-footer-natal-2 {
  max-height: 430px;
  max-width: 350px;
}

.img-banner-footer-natal-3 {
  max-height: 430px;
  max-width: 345px;
}

.img-banner-footer-natal-4 {
  max-height: 430px;
  max-width: 310px;
}

.img-banner-footer-natal-logo {
  width: 260px;
}

@media screen and (max-width: 991px) {
  /* Realiza Correções de Layout na Home */
  /* substitui wp-block library na home */
  .blog-home ul.wp-block-latest-posts > li {
    width: 100%;
    margin-left: 0;
    height: auto;
  }
  .blog-home
    ul.wp-block-latest-posts
    .wp-block-latest-posts__featured-image
    img {
    max-height: 24vh;
  }

  .carousel.home .banner-full {
    min-height: 650px;
    background-position: bottom;
  }
  .b-comparador-emprestimo {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/04/b-comparador-consignado-mobile-min.jpg");
  }
  .b-emprestimo-consignado {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/04/b-emprestimo-consignado-mobile.png");
  }
  .b-cartao-consignado {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/04/b-cartao-consignado-mobile.png");
  }
  .b-refinanciamento {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/10/b-refinanciamento-mobile.png");
  }
  .b-seguro-empresta {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/04/b-seguro-mobile.png");
  }
}
@media (max-width: 767px) {
  .portabilidade {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/11/fgts-mobile-min-black.png");
    min-height: 700px;
    background-position: bottom;
  }
  .v-youtube iframe {
    max-height: 240px;
    width: 100%;
  }
  .localizador-lojas::before {
    width: 100%;
  }
  .carousel.home .carousel-control-prev {
    left: 0;
  }
  .carousel.home .carousel-control-next {
    right: 0;
  }
  .localizador-lojas .icon img {
    max-width: 30px;
  }

  /* Dobra Ebook */
  .ebook-home {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/04/banner-Ebook-IR-mobile.png");
    height: 525px;
    background-position: bottom;
    background-size: cover;
  }
}
@media (min-width: 468px) and (max-width: 767px) {
  .portabilidade {
    background-position-y: 74%;
  }
  .ebook-home {
    height: 720px;
  }
}

/* Layout clean Slides */

.nav-tabs .nav-link{
  color: #B1B7BD;
  background-color: #F8F9FA;
  border: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #EF6C00;
  font-family: 'roboto', Helvetica, Arial, sans-serif;
  font-weight: 500;
  background-color: #F0F0F0; 
}

@media (min-width: 992px){
  .carousel.clean .bar-slider{
    min-height: 55px;
    background-color: #F4F6F8;
  }
  .carousel.clean .carousel-indicators{
    padding: 0 15px;
  }
  .carousel.clean .carousel-indicators li {
    color: #6A7680;
    font-size: 16px;    
    border-bottom: 1px solid #DEDEDE;
  }
  .carousel.clean .carousel-indicators .active{
    background-color: #F4E1D6;    
    color: var(--orange);
    border-bottom: 2px solid var(--orange);
  } 

  .carousel.clean .content{
    margin:auto;
    align-items: center;
  }

  .carousel{ 
    min-height: 650px;
    padding: 0 0 50px 0;
    height: 600px;
  }
  .img-banner-footer {
    position: absolute;
  }
  .home-nova {
    position: absolute;
    bottom: 0;
  }

  .form-field, .form-field-select {
    border: 1.5px solid #EF6C00;
    color: #EF6C00;
  }

  .carousel-item {
    height: 650px;
    background-repeat: no-repeat;
    background-position-x: 60%;
    padding-top: 50px;
  }
  .image-slide-black-friday {
    padding-top: 70px;
  }
  #emprestimo {
    background-image: url("https://empresta.com.br/wp-content/uploads/2021/12/Comparador-consignado.webp");
  } 
}

.lh-30 {
  line-height: 30px;
}

.min-width-300 {
  min-width: 300px;
}

.image-slide-black-friday {
  margin-left: -5px;
  width: 102%;
}
.image-slide-black-friday h1, .image-slide-black-friday h2 {
  font-weight: 400;
}
.image-slide-0, .image-slide-2, .image-slide-4 {
  background: linear-gradient(135deg, #FF9000 0%, #FF6900 50.52%, #FF4D00 100%);
}

.image-slide-1, .image-slide-3 {
  background:#091B46;
}
@media (min-width: 1200px){
  .img-banner-footer {
    bottom: -312px;
    height: 520px;
    width: 600px;
  }
  .img-banner-footer-black-friday {
    position: absolute;
    transform: translate(0%, -50%);
  }
}

@media (max-width: 1200px){
  .img-banner-footer {
    bottom: -281px;
    height: 400px;
    width: 600px;
  }
}
@media (max-width: 768px){
  .img-home-mobile {
    max-height:300px;
  }
  .img-home-mobile-black-friday-0 {
    max-height: 400px;
    margin-top: -40px!important;
  }
}

@media (min-width: 768px) and (max-width: 992px){
  .img-home-mobile-black-friday-1 {
    max-height: 425px;
    margin-left: 45px!important;
  }
  .img-home-mobile-black-friday-2 {
    max-height: 425px;
    margin-left: 45px!important;
  }
  .img-home-mobile-black-friday-3 {
    max-height: 425px;
    margin-left: 45px!important;
  }
  .img-home-mobile-black-friday-4 {
    max-height: 425px;
    margin-left: 45px!important;
  }
  .img-home-mobile-black-friday-4 {
    margin-top: 145px;
  }
}
@media (max-width: 991px){
  .carousel.clean .carousel-indicators{
    position: relative;
    margin-top: 20px;
  }
  .carousel.clean .carousel-indicators li{
    background-color: #c4c4c4;
    opacity: 1;
    margin-right: 5px;
    margin-left: 5px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
  }
  .carousel.clean .carousel-indicators .active{
    background-color: var(--orange);
  }
  /* .carousel.clean .carousel-inner{
    overflow: initial;
  } */
  .vueperslides__arrows .vueperslides__arrow--next{
    background: #fff;
    width: 64px;
    height: 179px;
    right: 0em;
    opacity: 1;
  }
  .vueperslides__arrow svg{
    stroke: var(--blue);
    fill: none;
    width: 30px;
    padding: 7px;
  }
}
/* END Layout clean Slides */


/*TESTE BLOG*/

.franquia-post-thumbnail{
  background-color: var(--orange);
  width: 100%;
  height: 210px;
}
.franquia-post-thumbnail img{
  object-fit: cover;
  height: 210px;
  mix-blend-mode: luminosity;
  opacity: .37;
  transition: all ease-in-out .2s;
}
.franquia-post .card{
  box-shadow: 0px 6px 10px rgba(239, 108, 0, 0.14), 0px 1px 18px rgba(239, 108, 0, 0.12);
  border-radius: 6px;
}
.franquia-post-thumbnail{
  border-radius: 6px 6px 0 0;
}
.franquia-post-thumbnail img{
  border-radius: 6px 6px 0 0;
}
.franquia-post:hover img{
  mix-blend-mode: normal;
  opacity: 1;
}
.btn:focus, .btn.focus{
  box-shadow: none;
}

/* Card Icons Franquia */
.card-icon{
  margin-top: 50px;
}
.card-icon .box-icon{
  margin-top: -50px;
  background-color: rgb(245, 246, 248);
  width: 74px;
  height: 74px;
}

.modal-video .close{
  top: 0px;
  right: 0px;
  z-index: 99;
  width: 20px;
  height: 20px;
  background: var(--orange);
  text-align: center;
  justify-content: center;
  display: flex;
  align-items: center;
  color: #fff;
  opacity: 1;
  border-radius: 50%;
  position: absolute;
}

.modal-backdrop.show{
  opacity: .8;
  background-color: #05112E;
}

.logos-parceiros{
  min-height: 95px;
}

.title-franquia{
  margin-left: -16px;
  margin-bottom: 2px;
  display: inline-block;
}

.box-video{
  box-shadow: 0px 2px 28px rgb(239 108 0 / 50%);
}

.products_franquia{
  display: grid;
}


/* mapa fraqueado */

.image-fraqueado{
  width: 90px;
  height: 90px;
  object-fit: cover;
  border: 1px solid var(--orange);
  padding: 6px;
}
.depoimento{   
  max-width: 300px;
}

/* end mapa fraqueado */


.cont-float{
  top: -105px;
  position: relative;
  margin-bottom: -90px;
}

@media(max-width:767px){
  .img-home-mobile-black-friday-1 {
    height: 300px;
  }
  .img-home-mobile-black-friday-2 {
    height: 330px;
  }
  .img-home-mobile-black-friday-3 {
    height: 310px;
  }
  .img-home-mobile-black-friday-4 {
    height: 350px;
  }
  .carousel-item {
    max-height:770px;
    min-height:770px;
  }
  .content-right{
      margin-top: 85%;
  }
}
@media(max-width:449px){
  .content-right{
      margin-top: 108%;
  }
}
@media(max-width:380px){
  .content-right{
      margin-top: 101%;
  }
}

@media (max-width:991px){
  .products_franquia{
      grid-gap: 15px;
      justify-content: stretch;
      grid-template-columns: repeat(2, 1fr);      
      grid-template-rows: repeat(5, auto);
      /* grid-auto-flow: column dense; 
      grid-auto-rows: 1fr 1fr; 
      grid-template-columns: 0.8fr 0.8fr; 
      grid-template-rows: 180px 36px 180px 36px 180px 36px 180px 36px ; 
      gap: 0px 0px; */
          
  }
  /* .products_1{
      grid-row: 1/3;
  }
  .products_2{
      grid-row: 1/2;
  }
  .products_3{
      grid-row: 3/4;
  }
  .products_4{
      grid-row: 2/5;
  }
  .products_5{
      grid-row: 4/7;
  }
  .products_6{
      grid-row: 5/6;
  }
  .products_7{
      grid-row: 7/8;
  }*/
  .products_8, .products_1{
      grid-column: 1/3;
  }
  .mapa{
      width: initial;
      max-width: 400px;
  }
  .card-premios{
      flex-basis: content;
      margin-top: 10px;
  }
  .card-premios .card{
      padding: 15px 15px 15px 46px;
  }
  .card-premios .box-icon{
      position: absolute;
      left: -12px;
      margin-top: -26px;
      width: 50px;
      height: 50px;
      padding: 10px;
      top: 50%;
  }
  .baixar-apresentacao{
      position: absolute;
      left: 15px;
      right: 15px;
  }
  .baixar-apresentacao-home{
      margin-top: -107px;
  }

  .b-estrutura{
      background-image: url('https://empresta.com.br/wp-content/uploads/2021/11/b_franquia_pag_2-2-m5.jpg');
      background-position-y: top;
  }
}

@media (min-width:400px) and (max-width:767px) {
  .img-banner-footer-natal {
    max-height: 430px;
    max-width: 300px;
  }
  .image-slide-black-friday {
    max-height:800px;
    min-height:800px;
  }
  .image-slide-natal {
    max-height:775px;
    min-height:775px;
  }
}

@media (max-width:400px) {
  .image-slide-black-friday {
    max-height:800px;
    min-height:800px;
  }
  .image-slide-natal {
    max-height:810px;
    min-height:810px;
  }
}

@media(min-width:600px) and (max-width:854px){
  .b-home-franquia img.banner-full, .b-home-franquia .b-picture-content{
    min-height: 480px;
  }
}
@media(min-width:500px) and (max-width:767px){
  .b-estrutura{
      background-image: url('https://empresta.com.br/wp-content/uploads/2021/11/b_franquia_pag_2-2-m1.jpg');
      background-position-y: -150px;
  }
}
@media(min-width:768px) and (max-width:991px){
  .b-estrutura{
      background-image: url('https://empresta.com.br/wp-content/uploads/2021/11/b_franquia_pagina_3_2-3.jpg');
      background-position-y: center;
  }
}


@media (min-width: 992px){
  .baixar-apresentacao{
      margin-top: -48px;
      position: absolute;
  }
  .parent {
      width:500px;
      position:relative;
      width: 100%;
  }        
  /* .cont-float {
      position:relative;
      top: -50px;
  } */
  .pt-lg-100{
      padding-top:100px;
  }
  .pb-lg-100{
      padding-bottom:100px;
  }
  .pt-lg-150{
      padding-top:150px;
  }
  .pb-lg-150{
      padding-bottom:150px;
  }
  .pt-lg-250{
      padding-top:250px;
  }
  .pb-lg-250{
      padding-bottom:250px;
  }
  .video-franquia{
      margin-top: -300px;
  }
  .title-franquia{
      margin-left: -25px;
  }
  .box_suport{
      width: 500px;
  }
  .content-right{
      border-radius: 8px 0 0 8px;
  }
  .products_franquia{
      grid-template-columns: repeat(4, 1fr);
      grid-gap: 20px;
  }
  .mapa-grid{
      display: grid;
      grid-template-columns: repeat(9, 1fr);
      grid-template-rows: repeat(5, 80px);
  }
  .mapa{
      grid-column: 3/8;
      grid-row: 1/6;
      margin: auto;
      text-align: center;
  }
  .franquedo_1{
      grid-row: 1/2;
      grid-column: 2/4;
  }
  .franquedo_2{
      grid-row: 1/2;
      grid-column: 7/10;
  }
  .franquedo_3{
      grid-row: 4/5;
      grid-column: 3/5;
  }
  .franquedo_4{
      grid-row: 5/6;
      grid-column: 7/10;
  }
  .b-estrutura{
      background-image: url('https://empresta.com.br/wp-content/uploads/2021/11/b_franquia_pag_2-2.jpg');
  }
  .baixar-apresentacao-home{
      top: -60px;
  }
}

@media(min-width: 1450px){
  .b-home-franquia .b-picture-content{
      min-height: 780px;
  }
}